<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../IV%20В%20помощь%20учителю.htm"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>